<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class AnmeldeartElternKind extends Anmeldeart
{
  public function __construct($anmeldedatenSelector, $anmeldedatenValidator, $anmeldedatenSender, $anmeldedatenWriter)
  {
    parent::__construct($anmeldedatenSelector, $anmeldedatenValidator, $anmeldedatenSender, $anmeldedatenWriter);
  }
}